/* - - - ADxMenu: BASIC styles - - - */

.menu, .submenu {
	width: 125px;/* VERY IMPORTANT! Set this to appropriate value, either here on down in the design section */
}

.menu, .menu ul, .submenu, .submenu ul {	/* remove all list stylings */
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
	display: block;
}
.submenu{padding-top:40px; padding-bottom:17px;}

.menu li, .submenu li {
	margin: 0;
	padding: 0;
	border: 0;
	display: block;
	position: relative;	/* position each LI, thus creating potential IE.win overlap problem */
	z-index: 5;		/* thus we need to apply explicit z-index here... */
}

.menu li:hover, .submenu li:hover {
	z-index: 10000;	/* ...and here. this makes sure active item is always above anything else in the menu */
	white-space: normal;/* required to resolve IE7 :hover bug (z-index above is ignored if this is not present)
							see http://www.tanfa.co.uk/css/articles/pure-css-popups-bug.asp for other stuff that work */
}

.menu ul,.submenu ul {
	visibility: hidden;	/* initially hide all submenus. */
	position: absolute;
	z-index: 10;
	left: 0;	/* while hidden, always keep them at the top left corner, */
	top: 0;		/* 		to avoid scrollbars as much as possible */
}

.menu li:hover>ul, .submenu li:hover>ul {
	visibility: visible;	/* display submenu them on hover */
	left: 100%;	/* and move them to the right of the item */
}

/* -- float.clear --
	force containment of floated LIs inside of UL */
.menu:after, .menu ul:after, .submenu:after, .submenu ul:after {
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	overflow: hidden;
	clear: both;
}
.menu, .menu ul, .submenu, .submenu ul {	/* IE7 float clear: */
	min-height: 0;
}
/* -- float.clear.END --  */

/* sticky submenu: it should not disappear when your mouse moves a bit outside the submenu
	YOU SHOULD NOT STYLE the background of the ".menu UL" or this feature may not work properly!
	if you do it, make sure you 110% know what you do */
.menu ul {
	background-image: url(empty.gif);	/* required for sticky to work in IE6 and IE7 - due to their (different) hover bugs */
	padding: 30px 20px 25px 10px;
	margin: -30px 0 0 -10px;
	/*background: #fff;*/	/* uncomment this if you want to see the "safe" area.
								you can also use to adjust the safe area to your requirement */
}
.submenu ul {
	background-image: url(empty.gif);	/* required for sticky to work in IE6 and IE7 - due to their (different) hover bugs */
	padding: 20px 10px 30px 10px;
	margin: -30px 0 0 -10px;
	/*background: #fff;*/	/* uncomment this if you want to see the "safe" area.
								you can also use to adjust the safe area to your requirement */
}


/* - - - ADxMenu: DESIGN styles - - - */

/*.menu, .menu ul li {
	color: #eee;
	background: #234 url(images/nav/nav_main01_up.gif);
}*/


.menu li.main_01 {background:url(../images/nav/nav_main01_up.gif) no-repeat;}
.menu li.main_02, .submenu li.main_02 {background:url(../images/nav/nav_main02_up.gif) no-repeat;}
.menu ul li.sub, .submenu ul li.sub {background:url(../images/nav/nav_sub_up.gif) no-repeat;}
.menu ul li ul li.sub, .submenu ul li ul li.sub {background:url(../images/nav/nav_sub_up.gif) no-repeat;}

.menu li.main_01:hover,.submenu li.main_01:hover {background:url(../images/nav/nav_main01_over.gif) no-repeat;}
.menu li.main_02:hover, .submenu li.main_02:hover {background:url(../images/nav/nav_main02_over.gif) no-repeat;}
.menu ul li.sub:hover, .submenu ul li.sub:hover {background:url(../images/nav/nav_sub_over.gif) no-repeat;}
.menu ul li ul li.sub:hover, .submenu ul li ul li.sub:hover {background:url(../images/nav/nav_sub_over.gif) no-repeat;}


.menu, .submenu {
	width: 125px;
	margin-top:0px;
}

.menu ul, .submenu ul {
	width: 163px;
}

.menu a, .submenu a {
	text-decoration: none;
	color: #fff;
	padding:3px 15px 14px 0;
	margin:0;
	display: block;
	text-align:right;
	font-size:12px;
	font-weight:bold;
}

.menu ul li a, .submenu ul li a {
	font-size:12px;
	padding:3px 15px 15px 0;
}

.menu a:hover, .menu li:hover>a, .submenu a:hover, .submenu li:hover>a {
	color: #000;
}

.menu li, .submenu li {	/* create borders around each item */
	/*border: 1px solid #ccc;*/
}
/*.menu>li + li, .menu ul>li + li {	 and remove the top border on all but first item in the list 
	border-top: 0;
}*/

.menu li:hover>ul {	/* position submenu */
	top: 2px;
	/*top: -157px;*/
	left: 100%;
}
.submenu li:hover>ul.sub01 {/* raise submenu to achieve flyup - ABOUT US MENU */
	top: -21px;
	left: 100%;
}
.submenu li:hover>ul.sub02 {/* raise submenu to achieve flyup - SERVICES MENU */
	top: -181px;
	left: 100%;
}
.submenu li:hover>ul.sub03 {/* raise submenu to achieve flyup - CONTACT MENU */
	top: -22px;
	left: 100%;


/* special colouring for "Main menu:", and for "xx submenu" items in ADxMenu
	placed here to clarify the terminology I use when referencing submenus in posts */
/*.menu>li:first-child>a, .menu li + li + li li:first-child>a {
	color: #567;
}*/

/*]]>*/
</style>

<!--[if lte IE 6]>
<style type="text/css" media="screen, tv, projection">
/*<![CDATA[*/

/* - - - ADxMenu: BASIC styles - - - */

/*  this rules improves accessibility - if Javascript is disabled, the entire menu will be visible
	of course, that means that it might require different styling then.
	in which case you can use adxie class - see: aplus.co.yu/adxmenu/examples/ie6-double-style/= */
.menu ul, .submenu ul {
	visibility: visible;
	position: static;
}

.menu, .menu ul, .submenu, .submenu ul {	/* float.clear */
	zoom: 1;
}

.menu li.adxmhover, .submenu li.adxmhover {
	z-index: 10000;
}

.menu .adxmhoverUL, .submenu .adxmhoverUL {	/* li:hover>ul selector */
	visibility: visible;
}

.menu .adxmhoverUL, .submenu .adxmhoverUL {	/* submenu goes to the right */
	left: 100%;
}

/* - - - ADxMenu: DESIGN styles - - - */

.menu ul a, .submenu ul a {	/* fix clickability-area problem */
	zoom: 1;
}

.menu li, .submenu li {	/* fix white gap problem */
	float: left;
	width: 100%;
}

.menu li, .submenu li {	/* prevent double-line between items */
	margin-top: -1px;
}

.menu a:hover, .menu .adxmhoverA, .submenu a:hover, .submenu .adxmhoverA {		/* li:hover>a selector */
	color: #000;
}

.menu .adxmhoverUL, .submenu .adxmhoverUL {	/* inset submenus, to show off overlapping */
	top: 0px;
	left: 100%;
}

/*]]>*/
</style>

<script type="text/javascript" src="../javascript/ADxMenu.js"></script>
<![endif]-->

